#cookie-bar {
	background: rgba(134,0,56,0.9);
	text-align: left;
	width: 100%;
	padding: 0.9375rem 0;
	overflow: hidden;
	font-size: 86%;
	position: fixed;
	bottom: 0; left: 0;
	z-index: 1000;
	box-shadow: 0px -5px 5px rgba(0,0,0,0.25);
}	
	#cookie-bar p {
		margin: 0 auto;
		padding: 0 2.5rem 0 0.625rem;
		color: #fff;
		position: relative;
		max-width: 70rem;
	}
	
	#cookie-bar a {color: #b89639;}
	
	#cookie-bar .cb-enable {
		position: absolute;
		top: 0; right: 10px;
		width: 20px;
		height: 20px;
		display: block;
		background: #b89639;
		border-radius: 50%;
		color: #ffffff;
		cursor: pointer;
		text-align: center;
		font-size: 1.25rem;
		line-height: 0.75;
		}
		#cookie-bar .cb-enable:hover {background: #b89639;}

/* MEDIUM - 768px up */
@media only screen and (min-width: 40.063em) {
	#cookie-bar p {
		padding: 0.9375rem 1.875rem;
		margin: 0 0.625rem;
		min-height: 50px;
	}
	#cookie-bar .cb-enable {
		right: 0;
	}
}

/* LARGE - 1024px up */
@media only screen and (min-width: 64.063em) { 
}

/* CUSTOM 1200px up */
@media only screen and (min-width: 75em) { 
	#cookie-bar p {
		margin: 0 auto;
	}
}